    @media only screen and (max-width: 1820px) {
       
        .container {
            max-width: 1400px;
        }
        .news_desc
		{
			min-height:369px;
		}
        .main-navigation a {
            margin-left: 35px;
        }
        .logo {
            width: 385px;
        }
       
        .section_about h2 {
            margin-bottom: 55px;
        }
        .section_expertise_cta {
            padding: 130px 0 40px;
        }
		.section_expertise_cta2 {
            padding: 130px 0 40px;
        }
        .expertise_icon {
            height: 240px;
            width: 240px;
        }
        h4,
        h5,
        h6 {
            font-size: 26px;
        }
        .section_featured_properties h2 {
            margin-bottom: 75px;
        }
        .testimonial_slide {
            font-size: 22px;
        }
        /*news page style start here*/
        .main-navigation #primary-menu>li.current_page_item:after {
            margin-left: 19px;
        }
        .news_desc {
            padding: 0 36px;
        }
        /*invest page style start here*/
        .right_content_wrap {
            padding-left: 70px;
        }
        .right_content_wrap h2 {
            margin-bottom: 55px;
        }
        .btn_wrapp {
            margin-top: 35px;
            margin-bottom: 70px;
        }
        /*property style start here*/
        .section_property_detail {
            padding: 73px 60px 0;
        }
    
        /* 29-07-2021 slick css start here */
        .expertise-text {
            min-height: 145px;
        }
        /* 29-07-2021 slick css end here */
    }
    
    @media only screen and (max-width: 1450px) {
        .container {
            max-width: 1140px;
        }
        .logo {
            width: 330px;
        }
        .site_header .container {
            padding: 0 30px;
        }
        .main-navigation a {
            margin-left: 20px;
        }
        .banner_content_wrap .blurb {
            margin-bottom: 40px;
        }
        .expertise_icon {
            height: 205px;
            width: 205px;
        }
        
       
        .banner-pattern::after {
            height: 587px;
        }
       
        h2 {
            font-size: 45px;
        }
        .expertise_icon::after {
            height: 55px;
        }
        .expertise_cta_wrap {
            padding: 0 15px;
        }
        .section_expertise_listings .expertise_cta_wrap {
            padding: 0 15px;
        }
        .section_expertise_cta {
            padding: 100px 0 40px;
        }
		.section_expertise_cta2 {
            padding: 100px 0 40px;
        }
        .properties_cta--desc {
            font-size: 18px;
        }
        .properties_cta--title {
            margin-bottom: 18px;
        }
        .section_featured_properties h2 {
            margin-bottom: 65px;
        }
        .section_featured_properties .cta_wrap {
            margin-top: 55px;
        }
        .section_news_testimonial .container {
            padding: 100px 15px 100px;
        }
        .testimonial_slide {
            font-size: 20px;
        }
        .section_relationship h2 {
            margin-bottom: 65px;
        }
        .relationship_logo {
            margin-bottom: 30px;
        }
        .main_footer h2 {
            margin-bottom: 50px
        }
        .main_footer p {
            margin-bottom: 25px;
        }
        .main_footer {
            padding: 85px 0 75px;
        }
        .social_partner_wrap .social_media {
            margin: 0 0 0 60px;
        }
        .partners_logo a {
            margin: 0 15px;
            width: 205px;
            display: inline-block;
        }
        .main_logo {
            width: 330px;
        }
        .testimonial_slider {
            width: 100%;
        }
        /*news page style start here*/
        .main-navigation #primary-menu>li.current_page_item:after {
            margin-left: 11px;
        }
        .section_news_list {
            padding: 95px 0 100px;
        }
        .news_cta {
            margin-bottom: 70px;
        }
        .news_cta .date {
            padding: 8px 17px;
        }
        .news_cta .news_bg {
            margin-bottom: 35px;
        }
        .news_desc {
            padding: 0 20px;
        }
        .btn.news_btn {
            margin-top: 15px;
        }
        /*about page style start here*/
        .about_content_wrap>p {
            margin-left: 0;
        }
        .about_content_wrap h2 {
            margin-bottom: 40px;
        }
        .section_about_introduction .col {
            margin-bottom: 60px;
        }
        .section_about_introduction .order-2 {
            top:0;
        }
        .about_content_wrap .two_col {
            margin-left: 0px;
        }
        .about_content_wrap .two_col {
            margin-left: 0;
            column-gap: 42px;
            position: relative;
            left: 0;
        }
        .section_team_list {
            padding: 60px 0 0;
        }
        .team_row .col {
            margin-bottom: 100px;
        }
        .team_cta {
            padding-bottom: 60px;
        }
        .intro_wrap {
            margin-bottom: 90px;
        }
        /*expertise page style start here*/
        .expertise_cta_wrap .btn {
            min-width: 320px;
        }
        /*news detail page style start here*/
        .news_wrapper {
            padding-left: 0;
        }
        .section_related_news h2 {
            margin-bottom: 75px;
        }
        /*finance page style start here*/
        .right_content_wrap {
            padding-left: 30px;
            width: 100%;
        }
        /*property page style start here*/
        .property_slide {
            height: 610px;
        }
        .section_property_detail>.row>.col.col_left {
            padding-right: 25px;
        }
        .section_property_detail {
            padding: 73px 0px 0;
            font-size: 18px;
        }
        .section_property {
            padding: 95px 0;
        }
        /*property inner page style start here*/
        .property_banner .container {
            max-width: 1140px;
        }
        #propertyForm label.radio_label,
        #propertyForm label.checkbox_label,
        #propertyForm input[type="text"] {
            min-width: 200px;
            padding: 10px 10px;
        }
        #propertyForm select.propertyType,
        .propertyFormWrap input[type=submit] {
            min-width: 270px;
        }
        #propertyForm input[type="text"] {
            width: 200px;
        }
        .propertyCount {
            font-size: 22px;
        }

        .slick-arrow {
            bottom: -69px;
        }

         /* 29-07-2021 slick css start here */
        .banner_content_wrap {
            padding: 100px 100px;
        }
        .search_box {
            bottom: 100px;
            right: 100px;
        }
        .right-content {
            bottom: 180px;
            right: 150px;
        }
        /* 29-07-2021 slick css end here */
		.news_desc
		{
			    min-height: 416px;
		}
    }
    
    @media only screen and (max-width: 1200px) {
        .container {
            max-width: 960px;
        }
        .site_header .container {
            padding: 0 15px;
        }
        .logo {
            width: 290px;
        }
        .main-navigation a {
            margin-left: 15px;
            font-size: 14px;
        }
        .section_banner .bg_img {
            height: 700px;
            min-height: 100%;
        }
        .search_box {
            padding: 19px 29px;
            right: 23px;
            bottom: 90px;
        }
        .banner_content_wrap
        {
            padding: 90px 70px;
        }
        .section_banner.home_banner {
            height: 780px;
        }      
        h1 {
            font-size: 78px;
        }
        .section_about h2 {
            margin-bottom: 40px;
        }
        .section_about {
            padding: 35px 0;
        }
        h2 {
            font-size: 42px;
        }
		.about_content_wrap {
			padding-bottom: 25px;align-content
		}
		.team_img
		{
			width:230px;
		}
        .tile_sec {
            padding: 130px 0;
        }
        .expertise_icon {
            height: 170px;
            width: 170px;
        }
        h4,
        h5,
        h6 {
            font-size: 20px;
        }
        .expertise_cta_wrap {
            padding: 0 0px;
        }
        .section_expertise_cta {
            padding: 70px 0px 40px;
        }
		.section_expertise_cta2 {
            padding: 70px 0px 40px;
        }
        .section_featured_properties h2 {
            margin-bottom: 50px;
        }
        .properties_cta {
            height: 360px;
        }
        .properties_cta--title {
            font-size: 38px;
        }
        .section_featured_properties {
            padding: 50px 0 50px;
        }
        .section_news_testimonial .container {
            padding: 75px 15px 80px;
        }
        .news_box {
            padding-right: 20px;
        }
        .news_box h4 {
            padding-right: 25px;
        }
        .testimonial_slide {
            margin-top: 15px;
        }
        .testimonial_slide h5 {
            margin: 30px 0;
        }
        .main_footer h2 {
            margin-bottom: 35px;
        }
        .footer_logo {
            padding: 30px 0 15px;
        }
        .main_logo {
            width: 290px;
        }
        .partners_logo a {
            width: 160px;
        }
        /*news page style start here*/
        .main-navigation #primary-menu>li.current_page_item:after {
            margin-left: 8px;
        }
        .inner_banner h1 {
            font-size: 34px;
        }
        .inner_banner {
            height: 250px;
        }
        /*about page style start here*/
        .section_about_introduction .order-2 {
            top:0px;
        }
        .about_content_wrap>p {
            margin-left:0px;
        }
        .about_content_wrap .two_col {
            left: 0;
        }
        /*about detail page css*/
        .section_team_detail .container {
            max-width: 960px;
        }
        .past_listings ul li {
            margin-bottom: 5px;
        }
        .team_detail_wrap {
            padding-left: 20px;
        }
        .section_team_detail {
            padding: 60px 0;
        }
        .team_testimonial {
            padding-bottom: 130px;
            padding-top: 78px;
        }
        /*contact page style start here*/
        .mapListings {
            padding: 85px 0 65px;
        }
        .mapArea {
            height: 580px;
        }
        .banner_link {
            font-size: 22px;
        }
        .map_wrap address strong {
            font-size: 42px;
        }
        /*expertise page style start here*/
        .section_highlighted_content {
            padding: 90px 0 45px;
        }
        .expertise_cta_wrap .btn {
            min-width: 300px;
        }
        .section_expertise_listings .col:nth-of-type(3n) .btn {
            padding: 16px 7px;
        }
        .expertise_cta_wrap .btn {
            margin-top: 20px;
        }
        .expertise_cta_wrap {
            margin-bottom: 80px;
        }
        .highlighted_semi_bold {
            font-size: 24px;
            padding-top: 100px;
            padding-bottom: 45px;
        }
        /*news detail page style start here*/
        .twocolSection {
            padding-top: 85px;
        }
        .news_wrapper br {
            display: none;
        }
        .twocolSection .col {
            flex: 0 0 50%;
            max-width: 50%;
        }
        .news_wrapper {
            padding-left: 20px;
        }
        .news_wrapper .date {
            margin-bottom: 15px;
        }
        .news_wrapper h2 {
            margin-bottom: 20px;
        }
        .news_wrapper p {
            margin-bottom: 20px;
        }
        /*property page style start here*/
        .section_property_detail>.row>.col {
            flex: 0 0 100%;
            max-width: 100%;
        }
        .section_property_detail>.row>.col:last-of-type {
            padding-left: 15px;
        }
        /*property inner page start here*/
        .property_banner {
            height: auto;
        }
        #propertyForm .field {
            margin-bottom: 5px;
        }
        .propertyform_wrap {
            width: 100%;
            padding: 0 3px;
        }
        #propertyForm .field {
            width: 50%;
        }
        #propertyForm label.radio_label,
        #propertyForm label.checkbox_label,
        #propertyForm input[type="text"],
        #propertyForm select {
            width: 100%;
            margin-bottom: 0;
        }
        #propertyForm .field:last-of-type {
            margin-right: 0;
        }
        .propertyform_wrap>div {
            margin-left: -3px;
        }
        #propertyForm .field {
            width: calc(49% - 1px);
            margin-right: 4px;
        }
        .propertyform_wrap>div {
            margin-left: 0;
        }
        .propertyform_wrap {
            width: 100%;
            padding: 0;
        }
        #propertyForm .propertyform_wrap .field:last-of-type {
            margin-left: -4px;
        }
        .page-template-result #propertyForm .first-row .field {
            margin-right: 3px;
            width: calc(49% - 1px);
        }
        .single-properties .property_banner {
            height: 150px;
        }
        #propertyMap {
            height: 550px;
        }

        .section_about .cta_wrap .btn {
            margin-bottom: 10px;
        }
        .section_about {
            padding: 120px 0;
        }
        .expertise-logo {
            position: absolute;
            left: 100px;
            top: -100px;
            width: 200px;
        }


        /* 29-07-2021 slick css end here */
        .right-content{
            right: 50px;
            bottom: 150px;
        }
        .section_banner.home_banner {
            height: 650px;
        }
        .banner_content_wrap {
            padding: 50px 60px;
        }
        .search_box {
            bottom: 70px;
        }
        .expertise-text {
            min-height: 170px;
        }
        /* 29-07-2021 slick css end here */ 
    }
    
    @media only screen and (max-width: 991px) {
        .container {
            max-width: 720px;
        }
        .section_banner .col_4,
        .section_banner .col_8 {
            flex: 0 0 100%;
            max-width: 100%;
        }
        .search_box {
            right: 10px;
            left: auto;
        }
       
        .section_banner .bg_img {
            height: 500px;
        }
        .banner_content_wrap {
            margin: 0;
            width:480px;
            padding: 35px;
        }
        .section_banner.home_banner {
            height: 680px;
        }
        .banner-pattern::after {
            display: none;
        }
        .banner_content_wrap>p {
            width: 100%;
        }
        h1 {
            font-size: 70px;
        }
        .cta_wrap {
            margin-top: 30px;
        }
        .section_expertise {
            padding: 40px 0 50px;
        }
        .section_expertise_cta .col {
            flex: 0 0 50%;
            max-width: 50%;
        }
		.section_expertise_cta2 .col {
            flex: 0 0 50%;
            max-width: 50%;
        }
        .expertise_cta_wrap {
            margin-bottom: 30px;
        }
        .properties_cta {
            height: 320px;
        }
        .property_row .col {
            padding: 0 5px;
            flex: 0 0 50%;
            max-width: 50%;
        }
        .section_news_testimonial .col_8 {
            padding-left: 20px;
        }
        h2 {
            font-size: 36px;
        }
		.section_about_introduction figure {
			margin-bottom: 15px;
		}
		.about_content_wrap h2 {
			margin-bottom: 15px;
		}
        .news_box p {
            padding-right: 0;
        }
        .footer_logo .container {
            max-width: 100%;
        }
        .social_partner_wrap .social_media {
            margin: 0 0 0 15px;
        }
        .main_logo {
            width: 240px;
        }
        .partners_logo a {
            width: 160px;
            margin: 0 6px;
        }
        .menu-primary-menu-container {
            position: fixed;
            top: 0;
            width: 400px;
            height: 100%;
            background: #fff;
            overflow: auto;
            max-width: 100%;
            opacity: 0;
            visibility: hidden;
            -webkit-transition: all .5s;
            -moz-transition: all .5s;
            -ms-transition: all .5s;
            -o-transition: all .5s;
            transition: all .5s;
            left: -100%;
            padding-top: 62px;
            box-shadow: 2px 5px 10px rgb(0 0 0 / 20%);
            -moz-box-shadow: 2px 5px 10px rgba(0, 0, 0, 0.20);
        }
        .menu-toggle {
            position: relative;
            z-index: 999;
            text-align: right;
            margin: 0;
            float: right;
            min-width: auto;
            background-color: transparent;
            border: none;
            cursor: pointer;
            padding: 0;
        }
        .toggled .menu-primary-menu-container {
            opacity: 1;
            visibility: visible;
            z-index: 100;
            left: 0;
            -webkit-transition: all .5s;
            -moz-transition: all .5s;
            -ms-transition: all .5s;
            -o-transition: all .5s;
            transition: all .5s;
        }
        .main-navigation #primary-menu,
        .main-navigation.toggled #primary-menu {
            display: block;
        }
        .main-navigation a {
            margin-left: 0;
            font-size: 17px;
            padding: 8px 45px 8px 26px;
        }
        .main-navigation .current_page_item a {
            color: #3BCBFF;
        }
        .main-navigation #primary-menu>li {
            padding-bottom: 0;
        }
        .main-navigation ul ul {
            opacity: 1;
            visibility: visible;
            position: static;
            display: none;
            width: 100%;
            width: 100%;
            transition: 0s all;
            -webkit-transition: 0s all;
            -moz-transition: 0s all;
            -ms-transition: 0s all;
            -o-transition: 0s all;
            -moz-transform: none;
            -o-transform: none;
            -ms-transform: none;
            -webkit-transform: none;
            transform: none;
            box-shadow: none;
            float: none;
        }
        .main-navigation ul li:hover>ul,
        .main-navigation ul li.focus>ul {
            opacity: 1;
            visibility: visible;
            transition: 0s all;
            -webkit-transition: 0s all;
            -moz-transition: 0s all;
            -ms-transition: 0s all;
            -o-transition: 0s all;
            -moz-transform: none;
            -o-transform: none;
            -ms-transform: none;
            -webkit-transform: none;
            transform: none;
        }
        .submenuToggle {
            height: 41px;
            width: 41px;
            display: inline-block;
            position: absolute;
            right: 0px;
            top: 0;
            transition: 0.5s all;
            -webkit-transition: 0.5s all;
            -moz-transition: 0.5s all;
            -ms-transition: 0.5s all;
            -o-transition: 0.5s all;
        }
        .submenuToggle:after {
            content: "\f078";
            position: absolute;
            font-family: 'Font Awesome 5 Free';
            font-weight: 700;
            left: 4px;
            font-size: 20px;
            top: 4px;
            color: #142D54;
            transition: 0.5s all;
            -webkit-transition: 0.5s all;
            -moz-transition: 0.5s all;
            -ms-transition: 0.5s all;
            -o-transition: 0.5s all;
        }
        .submenuOpened .submenuToggle:after {
            content: "\f077";
        }
        .main-navigation ul ul a {
            margin: 0;
            padding: 6px 26px;
            color: #fff;
        }
        .main-navigation ul ul a {
            width: 100%;
        }
        .hamburger-box {
            width: 30px;
            height: 24px;
            display: inline-block;
            position: relative;
        }
        .hamburger-inner {
            display: block;
            top: 50%;
            margin-top: -2px;
        }
        .hamburger-inner,
        .hamburger-inner::before,
        .hamburger-inner::after {
            width: 30px;
            height: 4px;
            background-color: #000;
            border-radius: 4px;
            position: absolute;
            transition-property: transform;
            transition-duration: 0.15s;
            transition-timing-function: ease;
        }
        .hamburger-inner::before,
        .hamburger-inner::after {
            content: "";
            display: block;
        }
        .hamburger-inner::before {
            top: -10px;
        }
        .hamburger-inner::after {
            bottom: -10px;
        }
        .menu-toggle .hamburger-box {
            perspective: 80px;
        }
        .menu-toggle .hamburger-inner {
            transition: transform 0.15s cubic-bezier(0.645, 0.045, 0.355, 1), background-color 0s 0.1s cubic-bezier(0.645, 0.045, 0.355, 1);
        }
        .menu-toggle .hamburger-inner::before,
        .menu-toggle .hamburger-inner::after {
            transition: transform 0s 0.1s cubic-bezier(0.645, 0.045, 0.355, 1);
        }
        .hamburger.is-active {
            position: relative;
            z-index: 99999;
            margin-top: 0;
        }
        .menu-toggle.is-active .hamburger-inner {
            background-color: transparent;
            transform: rotateX(180deg) rotateY(180deg) rotateZ(-180deg);
        }
        .menu-toggle.is-active .hamburger-inner::before {
            transform: translate3d(0, 10px, 0) rotate(45deg);
            background: #000;
        }
        .menu-toggle.is-active .hamburger-inner::after {
            transform: translate3d(0, -10px, 0) rotate(-45deg);
            background: #000;
        }
        .main-navigation #primary-menu>li.current_page_item:after {
            display: none;
        }
        .news_row .col {
            flex: 0 0 50%;
            max-width: 50%;
        }
        .news_cta .date {
            font-size: 18px;
            min-width: 125px;
        }
        /*about page style start here*/
        .about_content_wrap {
            padding-bottom: 0;
        }
        .section_about_introduction {
            padding: 70px 0 40px;
        }
        .section_about_introduction .col {
            flex: 0 0 100%;
            max-width: 100%;
            margin-bottom: 5px;
        }
        .about_content_wrap br {
            display: none;
        }
        .about_content_wrap>p {
            margin-left: 0;
            width: 100%;
        }
        .section_about_introduction .order-2 {
            top: 0px;
            position: static;
            order: inherit;
            margin-top: 45px;
        }
        .about_content_wrap .two_col {
            left: 0;
        }
        .team_cta h3 {
            font-size: 24px;
        }
        .team_row .col {
            flex: 0 0 50% !important;
            max-width: 50% !important;
        }
		.team_img {
    width: 260px;
    max-width: 100%;
}
        .section_team_list {
            padding: 40px 0 0;
        }
        /*about detail page style start here*/
        .section_team_detail .container {
            max-width: 720px;
        }
        .section_team_detail {
            padding: 60px 0 10px;
        }
        .properties_cta--title {
            font-size: 30px;
        }
        .properties_cta {
            height: 290px;
        }
        .team_testimonial .col {
            flex: 0 0 100%;
            max-width: 100%;
        }
        .team_testimonial {
            padding-bottom: 162px;
            padding-top: 20px;
        }
        .past_listings {
            margin-bottom: 55px;
        }
        /*contact page style start here*/
        .map_wrap address {
            position: absolute;
            z-index: 1;
            background-color: #142D54;
            color: #fff;
            padding: 7px 30px 26px 30px;
            font-size: 16px;
            font-weight: 700;
            font-style: normal;
            max-width: 100%;
            width: 320px;
            line-height: 1.7;
        }
        /*expertise page style start here*/
        .section_expertise_listings .col {
            flex: 0 0 50%;
            max-width: 50%;
        }
        .section_highlighted_content {
            padding: 85px 0 30px;
        }
        .highlighted_semi_bold {
            font-size: 22px;
            padding-top: 75px;
            padding-bottom: 30px;
        }
        .expertise_cta_wrap .btn {
            margin-bottom: 40px;
        }
        /*news detail page style start here*/
        .twocolSection .col {
            flex: 0 0 100%;
            max-width: 100%;
        }
        .news_wrapper {
            padding-left: 0;
        }
        .news_wrapper .date {
            margin-top: 0px;
        }
        .twocolSection {
            padding-top: 55px;
        }
        .section_news_list.section_related_news {
            padding: 50px 0 29px;
        }
        .section_related_news h2 {
            margin-bottom: 45px;
        }
        /*finance page style start here*/
        .right_content_wrap {
            padding-left: 0;
        }
        .section_transact_invest_introduction {
            padding: 75px 0 95px;
        }
        .right_content_wrap h2 {
            margin-bottom: 30px;
        }
        .right_content_wrap .row {
            margin: 0 -15px;
        }
        .right_content_wrap .col {
            flex: 0 0 100%;
            max-width: 100%;
            padding: 0 15px;
        }
        .btn_wrapp {
            margin-top: 15px;
            margin-bottom: 50px;
        }
        /*property page style start here*/
        .property_slide {
            height: 500px;
        }
        select#sortProperty {
            min-width: 310px
        }


        /* 29-07-2021 slick css end here */
        .section_banner.home_banner {
            height: 650px;
        }
        .right-content {
            right: 0;
            bottom: 150px;
            max-width: 480px;
        }
        .search_box {
            bottom: 70px;
        }
        .expertise-text {
            min-height: 145px;
        }
        /* 29-07-2021 slick css end here */
		.news_desc {
		min-height: 367px;
	}
    }
    
    @media only screen and (max-width: 767px) {
        .container {
            max-width: 540px;
        }
        .section_banner .bg_img {
            height: 360px;
        }
       
        h1 {
            font-size: 56px;
        }
        .section_about .col {
            flex: 0 0 100%;
            max-width: 100%;
        }
        .section_about .col:first-of-type {
            margin-bottom: 40px;
        }
        .section_about {
            padding: 35px 0 0;
        }
         .search_box {
            right: 30px;
            left: 30px;
        }
        .featured_propertiesrow .col,
        .section_news_testimonial .col {
            flex: 0 0 100%;
            max-width: 100%;
        }
        .section_news_testimonial .container {
            padding: 50px 15px 80px;
        }
        .section_featured_properties {
            padding: 40px 0 20px;
        }
        .news_box {
            margin-bottom: 50px;
        }
        .section_news_testimonial h2 {
            margin-bottom: 10px;
        }
        .testimonial_slide {
            font-size: 18px;
        }
        .slick-arrow {
            bottom: -48px;
        }
        .section_relationship .col {
            flex: 0 0 33.33%;
            max-width: 33.33%;
        }
        .main_footer {
            padding: 70px 0 40px;
        }
        .social_partner_wrap {
            width: 100%;
            margin-top: 20px;
        }
        .partners_logo a:first-of-type {
            margin-left: 0;
        }
        /*news page style start here*/
        .news_row .col {
            flex: 0 0 100%;
            max-width: 100%;
        }
        .section_news_list {
            padding: 70px 0 70px;
        }
        .inner_banner h1 {
            font-size: 45px;
            padding: 0;
        }
        .newsLoader,
        .propertyLoader {
            top: -25px;
            left: 0;
        }
        /*about page style start here*/
        .intro_wrap {
            margin-bottom: 60px;
        }
        .intro_wrap h2 {
            margin-bottom: 30px;
        }
        .team_img {
            width: 100%;
            padding-bottom: 115%;
        }
        .team_cta {
            padding: 0;
            padding-bottom: 60px;
        }
        /*about detail style start here*/
        .property_list_wrap .col {
            flex: 0 0 100% !important;
            max-width: 100% !important;
        }
        .team_detail_wrap {
            padding-left: 0;
        }
        .section_team_detail .container {
            max-width: 540px;
        }
        .section_team_detail {
            padding: 50px 0 10px;
        }
        .section_team_detail .col {
            flex: 0 0 100%;
            max-width: 100%;
        }
        .team_detail_wrap h2 {
            margin-bottom: 20px;
        }
        .testimonial_slide br {
            display: none
        }
        /*contact page style start here*/
        .mapArea {
            height: 460px;
        }
        .mapListings {
            padding: 75px 0 45px;
        }
        .map_wrap {
            margin-bottom: 40px;
        }
        .map_wrap address strong {
            font-size: 32px;
        }
        .map_wrap address {
            padding: 0px 13px 14px 13px;
            font-size: 14px;
            width: 230px;
        }
        /*expertise page style start here*/
        .section_expertise_listings .col {
            flex: 0 0 100%;
            max-width: 100%;
        }
        .section_highlighted_content br {
            display: none;
        }
        .section_highlighted_content {
            padding: 70px 0 20px;
        }
        .section_transact_invest_introduction .col {
            flex: 0 0 100%;
            max-width: 100%;
        }
        /*property page style start here*/
        .section_property {
            padding: 75px 0;
        }
        .inner_banner h1 {
            font-size: 20px;
        }
        .property_slide {
            height: 390px;
        }
        select#sortProperty {
            min-width: auto;
            width: 100%;
        }
        .propertyCount p {
            margin-bottom: 0;
        }
        .proepertySorting {
            width: 100%;
        }
        .result_banner .container {
            flex-wrap: wrap;
        }
        #propertyForm select.propertyType,
        .propertyFormWrap input[type=submit] {
            min-width: 230px;
        }
        /*404 page style start here*/
        .error404 .error-main {
            padding: 30px;
        }
        .error-404 .logo {
            width: 220px;
            margin: 0 auto 20px;
        }
        .section_banner.home_banner {
            height: 580px;
        }
        .search_box {
            padding: 19px 20px
        }
        .error-404 h2.page-title {
            font-size: 44px;
        }
        .error-404 .page-content {
            margin-top: 6px;
        }

        .section_banner.home_banner .col:first-of-type
        {
            -webkit-clip-path: none;
            clip-path: none;
        }
        .section_about .col.col_8,.main_footer .col{
            flex: 0 0 100%;
            max-width: 100%;
        }
        .expertise-logo {
            position: absolute;
            left: 30px;
            top: -50px;
            width: 100px;
        }
        .section_expertise
        {
            padding: 57px 0 50px;
        }
        .search_box select
        {
            width: 100%;
            margin-bottom: 14px;
        }
        .section_about .col.col_4
        {
            padding: 0 15px;
        }

        /* 27-07-2021 slider css start here */
        .section_banner.home_banner{
            display: none;
        }
        .banner-section{
            display: block;
            padding: 0;
        }
        .banner-main{       
            margin: 0 auto; 
            max-width: 1750px;  
            padding: 0 15px;    
            position: relative; 
            height: 100%;   
        }   
        .banner-details{    
            width: 100%;    
            background-size: cover; 
            background-position: center center; 
            background-repeat: no-repeat;   
            height: 580px;  
            position: relative; 
        }   
        .banner-slider {    
            position: relative; 
        }   
        .banner-slider.slick-slider{  
            position: relative; 
            display: block; 
            box-sizing: border-box; 
            -webkit-user-select: none;  
            -moz-user-select: none; 
            -ms-user-select: none;  
            user-select: none;  
            -webkit-touch-callout: none;    
            -khtml-user-select: none;   
            -ms-touch-action: pan-y;    
            touch-action: pan-y;    
            -webkit-tap-highlight-color: transparent;   
        }
        .banner-slider .slick-next, .banner-slider .slick-prev {
            font-size: 0;
            top: 50%;
            cursor: pointer;
            z-index: 1;
            height: 35px;
            width: 35px;
        }
        .banner-slider .slick-arrow:after {
            content: "<";
            color: #fff;
            font-size: 31px;
            position: relative;
        }
        .banner-slider .slick-next::after{
            content: "<";
        }
        .banner-slider .slick-prev {
            left: 20px;
        }
        .banner-slider .slick-next{    
            left: auto;    
            right: 20px;    
            transform: rotate(180deg);
        }   
        .banner-slider .slick-dots li{ 
            position: relative; 
            display: inline-block;  
            width: 25px;    
            height: 25px;   
            margin: 0 8px;  
            padding: 0; 
            cursor: pointer;    
            line-height: normal;    
        }   
        .banner-slider ul.slick-dots { 
            position: absolute; 
            left: 10px; 
            bottom: 5.1%;   
            margin: 0 auto; 
            max-width: 1750px;  
            right: 0;   
            width: 100%;    
        }   
        .banner-slider .slick-dots li button { 
            font-size: 0;   
            line-height: 0; 
            display: block; 
            width: 25px;    
            height: 25px;   
            padding: 2px;   
            cursor: pointer;    
            outline: none;  
            background: transparent;    
            border-radius: 25px;    
            border: 2px solid #fff; 
            border-color: #fff; 
            -webkit-transition: all 0.3s linear;    
            -moz-transition: all 0.3s linear;   
            -ms-transition: all 0.3s linear;    
            -o-transition: all 0.3s linear; 
        }   
        .banner-slider .slick-dots li button:hover{    
            background: #42c2cf;    
            border-color: #42c2cf;  
            -webkit-transition: all 0.3s linear;    
            -moz-transition: all 0.3s linear;   
            -ms-transition: all 0.3s linear;    
            -o-transition: all 0.3s linear; 
        }   
        .banner-slider li.slick-active button{ 
            background: #42c2cf;    
            border-color: #42c2cf;  
        }
        /* 27-07-2021 slider css end here */

        /* 29-07-2021 slick css end here */
        .right-content{
            bottom: 10px;
            right: 0;
            left: 15px;
        }
        .search_box {
            bottom: 100px;
        }
        .expertise-text {
            min-height: unset;
        }
        /* 29-07-2021 slick css end here */ 
		.news_desc
		{
			min-height:auto;
		}
    }

    @media only screen and (max-width:590px) {
    /* 29-07-2021 slick css end here */
        .search_box {
            bottom: 100px;
        }        
        .right-content {
            bottom: 15px;
        }
    /* 29-07-2021 slick css end here */ 
    }
    
    @media only screen and (max-width:575px) {
        .search_box {
            width: 90%;
            left: 0;
            right: 0;
            margin: 0 auto;
            min-width: auto;
        }
        .banner_content_wrap {
            padding: 25px 15px;
        }
        h1 {
            font-size: 46px;
        }
        h2 {
            font-size: 28px;
        }
        .banner_content_wrap>p {
            font-size: 16px;
        }
        .section_about h2 {
            margin-bottom: 25px;
        }
        .tile_sec {
            padding: 85px 0;
        }
        .section_expertise_cta .col {
            flex: 0 0 100% ;
            max-width: 100% ;
        }
		 .section_expertise_cta2 .col {
            flex: 0 0 100%;
            max-width: 100%;
        }
        .cta_wrap {
            margin-top: 15px;
        }
        .btn,
        input[type=submit] {
            font-size: 16px;
        }
        .section_expertise {
            padding: 40px 0 25px;
        }
        .section_featured_properties h2 {
            margin-bottom: 35px;
        }
        .properties_cta {
            height: 260px;
        }
        .properties_cta--title {
            font-size: 32px;
        }
        .section_featured_properties .cta_wrap {
            margin-top: 25px;
        }
        .section_relationship .col {
            flex: 0 0 50%;
            max-width: 50%;
        }
        .section_relationship h2 {
            margin-bottom: 40px;
        }
        .section_news_testimonial {
            padding: 40px 0 30px;
        }
        .main_footer .col {
            flex: 0 0 100%;
            max-width: 100%;
        }
        .main_footer {
            padding: 50px 0 40px;
        }
        .section_relationship {
            padding-bottom: 30px;
        }
        .main_logo {
            width: 250px;
        }
        .partners_logo a {
            width: 119px;
            margin: 0 8px;
        }
        .social_partner_wrap .social_media {
            margin: 10px 0 0 0px;
            width: 100%;
            text-align: left;
        }
        .logo {
            width: 160px;
            margin-right: 15px;
        }
        .inner_banner h1 {
            font-size: 20px;
        }
        /*news page style start here*/
        .inner_banner {
            height: 150px;
        }
        .section_news_list {
            padding: 50px 0;
        }
        .news_cta .news_bg {
            margin-bottom: 20px;
        }
        .news_desc {
            padding: 0;
        }
        .btn.news_btn {
            margin-top: 0;
        }
        .news_desc h4 {
            margin-bottom: 10px;
        }
        .news_cta {
            margin-bottom: 50px;
        }
        /*about page style start here*/
        .section_about_introduction {
            padding: 50px 0 30px;
        }
        .team_row .col {
            flex: 0 0 100% !important;
            max-width: 100% !important;
        }
        .team_cta {
            height: auto;
        }
        .team_row .col {
            margin-bottom: 0;
        }
        .about_content_wrap h2 {
            margin-bottom: 20px;
        }
        .section_about_introduction .order-2 {
            margin-top: 30px;
        }
        .two_col {
            column-count: 1;
        }
        .section_about_introduction .col:last-of-type {
            margin-bottom: 30px;
        }
        .section_team_list {
            padding: 20px 0 0;
        }
        .team_img,
        .team_cta h4 {
            margin-bottom: 20px;
        }
        .btn.team_btn {
            margin-top: 10px;
        }
        .team_cta {
            margin-bottom: 55px;
        }
        /*contact page style start here*/
        .mapListings {
            padding: 55px 0 20px;
        }
        .mapArea {
            height: 300px;
        }
        .map_wrap address {
            position: static;
            width: 100%;
            margin-bottom: 0;
        }
        /*expertise page style start here*/
        .section_highlighted_content {
            padding: 60px 0 20px;
        }
        .expertise_cta_wrap .btn {
            margin-bottom: 20px;
            min-width: 255px;
        }
        .highlighted_semi_bold {
            font-size: 18px;
            padding-top: 60px;
            padding-bottom: 20px;
        }
        .section_expertise_listings {
            padding-bottom: 0px;
            padding-top: 10px;
        }
        /*news detail page style start here*/
        .news_wrapper h2 {
            font-size: 24px;
        }
        .news_wrapper .date {
            font-size: 18px;
        }
        .news_wrapper {
            font-size: 14px;
        }
        .twocolSection {
            padding-top: 40px;
            padding-bottom: 20px;
        }
        .section_news_list.section_related_news {
            padding: 30px 0 29px;
        }
        .section_related_news h2 {
            margin-bottom: 30px;
        }
        .property_info {
            padding-right: 0;
        }
        .property_slide {
            height: 300px;
        }
        .agent_detail .col {
            flex: 0 0 100%;
            max-width: 100%;
        }
        .agent_detail .col:last-of-type {
            padding-left: 15px;
        }
        .agent_detail h4 {
            margin-bottom: 25px;
        }
        .section_property_detail {
            font-size: 16px
        }
        .property_row .col {
            flex: 0 0 100%;
            max-width: 100%;
        }
        .property_price {
            font-size: 26px;
        }
        .section_property_detail>.row {
            margin: 0 -15px;
        }
        .section_property_detail>.row>.col {
            padding: 0 15px;
        }
        .property_banner {
            height: auto;
        }
        .single-properties .property_banner {
            height: 150px;
        }
        .properties_slider .slick-arrow {
            bottom: -64px;
            left: 0px;
            right: -56px;
            margin: 0px auto;
        }
        #propertyMap {
            height: 400px;
        }
        .proepertySorting {
            width: 100%;
        }
        #propertyForm .field {
            width: 100%;
        }
        .page-template-result #propertyForm .first-row .field {
            width: 100%;
            margin-right: 0;
        }
        #propertyForm .propertyform_wrap .field:last-of-type {
            margin-left: 0;
        }
        #propertyForm .field {
            margin-right: 0px;
        }
        .propertyform_wrap>div {
            margin-left: 0;
        }
        .propertyform_wrap .field {
            margin-right: 0;
        }
        .propertyform_wrap {
            padding: 0;
        }
        .property_banner {
            padding: 20px 0;
        }
        .propertyFormWrap .first-row {
            margin-bottom: 10px;
        }
        .result_banner {
            height: auto;
        }
        .search_box
        {
            bottom: 30px;
        }
        .section_banner.home_banner {
            height: 500px;
        }

        /* 27-07-2021 slider css start here */
            .banner-details{    
                height: 550px;  
            }
        /* 27-07-2021 slider css end here */

        /* 29-07-2021 slick css end here */
            .search_box {
                bottom: 100px;
                margin: 0;
                left: 15px;
            }
            .right-content {
                bottom: 0;
                left: 0;
                right: 0;
                padding: 20px 15px;
                width: 100%;
                min-width: unset;
            }
        /* 29-07-2021 slick css end here */ 
    }


    
